E-Arogya - Bug #479

client side bypass-sever improper validation medicationrx screen

23/05/2024 04:26 PM - Harish Beechani

Status: Closed Start date: 23/05/2024
Priority: High Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 29/05/2024 07:01 AM - Vasu Malladi

- Status changed from New to Resolved

#2 - 30/09/2024 05:10 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
